Gerätehinweise

Zurück zu allen Apps

LEGO® MINDSTORMS® Robot Inventor

Ob Ihr Gerät mit unserer LEGO® MINDSTORMS® Robot Inventor app kompatibel ist, können Sie am einfachsten herausfinden indem Sie die App über den Apple App Store, Microsoft, den Amazon Appstore oder den Google Play Store herunterladen. Falls sich die App aus einem offiziellen Appstore herunterladen und auf Ihrem Gerät installieren lässt, so ist es wahrscheinlich, dass sie auch gemeinsam mit unseren Produkten verwendet werden kann.

Aufgrund der hohen Anzahl an unterschiedlichen Geräteversionen, Modellvarianten und Fertigungsstandards verfügbarer Geräte, können wir die Funktionstüchtigkeit der App nur bei intern getesten Geräten gewährleisten. Falls Sie eine bestimmte LEGO App in Ihrem offiziellen App Store nicht finden oder herunterladen können, so bedeutet dies, dass Ihr Gerät diese Anwendung nicht unterstützt.

  • Gehen Sie zum App Store
  • Gehen Sie zum Mac App Store
  • Gehen Sie zu Google Play
  • Holen Sie es sich von Microsoft
  • Gehe zu Amazon
  • iOS Kompatibilität

    Bitte folgen Sie den hier vorgegebenen Schritten um herauszufinden, über welches Betriebssystem Ihr Gerät verfügt:

    1. Öffnen Sie die Einstellungen
    2. Scrollen Sie nach unten und klicken Sie auf “Allgemeine Einstellungen” (Zahnradsymbol)
    3. Klicken Sie auf “Über
    4. Die OS Betriebsversion Ihres Gerätes wird neben dem Schriftzug “Software Version” in der zweiten Reihe angezeigt.

    Hardware

    • iPhone SE, iPad Air 2 und iPad Mini 4 oder neuer

    Betriebssystem

    • Benötigt iOS 13 und neuer
  • macOS Kompatibilität

    Wähle im Apple-Menü in der Ecke deines Bildschirms die Option „Über diesen Mac" aus. Du solltest den Namen macOS sehen, z. B. macOS Mojave, gefolgt von der Versionsnummer. Wenn du auch die Nummer der Bauart benötigst, klicke auf die Versionsnummer, um sie anzeigen zu lassen.

    Hardware

    • 1,5 GHz Intel® Core Duo Prozessor - oder gleichwertig oder besser
    • 4 GB RAM
    • 2 GB verfügbarer Speicherplatz
    • Bluetooth 4.0 oder höher

    Betriebssystem

    • MacOS Mojave 10.14 oder neuer
  • Android Kompatibilität

    Bitte folgen Sie den hier vorgegebenen Schritten um herauszufinden, welches Android-Gerät Sie besitzen und über welches Betriebssystem dieses verfügt:

    1. Scrollen Sie nach unten und wählen Sie das Zahnradsymbol aus (Systemeinstellungen)
    2. Scrollen Sie nach unten und wählen Sie die Option “Über dieses Handy” aus.
      Je nach Mobilgerät können Sie hier entweder direkt die Version erkennen oder Sie müssen noch dem nächsten Schritt folgen, um diese einsehen zu können
    3. Klicken Sie auf “Softwareinformationen
    4. Die Version Ihres Betriebssystems wird Ihnen unter Android Version angezeigt

    Hardware

    • 4,5-Zoll-Display oder größer
    • 3 GB RAM
    • 3 GB verfügbarer Speicherplatz
    • Bluetooth 4.0 oder höher

    Betriebssystem

    • Android 7.0 oder höher
  • Windows Kompatibilität

    Um herauszufinden, welche Version von Windows auf deinem Gerät ausgeführt wird, drücke die Windows-Logo-Taste + R, gebe winver in das Feld Öffnen ein und wähle dann OK aus.

    So kannst du mehr dazu erfahren:

    1. Wähle die Schaltfläche Start -> Einstellungen -> System -> Info aus.
    2. Sieh unter Gerätespezifikationen -> Systemtyp nach, ob du eine 32-Bit- oder 64-Bit-Version von Windows verwendest.
    3. Sieh unter Windows-Spezifikationen nach, welche Edition und Version von Windows auf deinem Gerät ausgeführt wird.

    Hardware

    • 1,5 GHz Intel® Core Duo Prozessor - oder gleichwertig oder besser
    • 4 GB RAM
    • 2 GB verfügbarer Speicherplatz
    • Bluetooth 4.0 oder höher

    Betriebssystem

    • Windows 10, Version 1809 oder neuer
  • Fire OS Kompatibilität

    Folgen Sie diesen Schritten um herauszufinden, welche OS-Version Sie nutzen:

    1. Wischen Sie mit Ihrem Finger vom oberen Rand des Tablets beginnend nach unten.
    2. Tippen Sie auf Einstellungen
    3. Tippen SIe auf Geräteoptionen
    4. Tippen Sie auf Softwareupdate
    5. Ihre OS Version wird am oberen Bildschirmrand angezeigt

    Hardware

    • Bluetooth 4.0 oder höher
    • 3 GB RAM
    • Quad-Core-Prozessor 1,3 GHz

    Betriebssystem

    • Fire OS 7 oder höher

Kompatible Geräte

Die LEGO Group nutzt die folgenden Geräte und deren Betriebssysteme um das Spielerlebnis mit unserer App möglich zu machen. Die Liste der validierten Geräte kann jederzeit und ohne Vorankündigung abgeändert werden. Wir geben unser Bestes, um die Liste stets auf dem neuesten Stand zu halten.